<hierarchy>
	<object>/level/arcade/tower6/1.xml</object>
	<object>/level/arcade/tower6/2.xml</object>
	<object>/level/arcade/tower6/3.xml</object>
	<object>/level/arcade/tower6/4.xml</object>
	<object>/level/arcade/tower6/5.xml</object>
	<object>/level/arcade/tower6/6.xml</object>
</hierarchy>
